﻿@model SportsClub.Models.Email.ConfirmationEmail

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Account Registration</title>
</head>
<!-- ===============================================email body================================================== -->
<body style="width: 100%; font-family: Segoe UI,Arial,Verdana; color: #586c7c; margin: 0;">
    <div style="margin: 20px auto;">
        <div style="background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #DDDDDD; padding: 2%; float: left;">
            <!-- ========================================email header=========================================== -->
            <div style="float: left; width: 100%; border-bottom: 1px solid #DDDDDD; margin-bottom: 10px; padding-bottom: 10px;">
                @*<a href="jumbula.com">
                        <img src="{0}/Images/logo-email.png" alt="Jumbula.com" />
                    </a>*@

                <a href="@Model.HomePageUrl">
                    <img src="@Model.LogoUrl" alt="@Model.HomeTitle" />
                </a>
            </div>
            <br />
            <div style="float: left; width: 100%;">
                <!-- =======================================email step1========================================= -->
                <div style="float: left; width: 100%; margin-bottom: 10px;">
                    <div style="background-color: #E7830D; color: #FFFFFF; float: left; padding: 4px 2%; text-align: center; width: 28%;">HELLO!</div>
                    <div style="border-left: 2px solid #E7830D; float: left; padding: 5px 0 0 2%; text-align: left; width: 65%;">
                        <span>Dear <em style="color: #e7830d;">@Model.UserFullName</em>,</span>
                        <br />
                        <span>Thank you for your registration! Now let's get you started.</span>
                    </div>
                </div>
                <!-- =======================================email step2========================================= -->
                <div style="float: left; width: 100%; margin-bottom: 10px;">
                    <div style="background-color: #E7830D; color: #FFFFFF; float: left; padding: 4px 2%; text-align: center; width: 28%;">VERIFICATION</div>
                    <div style="border-left: 2px solid #E7830D; float: left; padding: 5px 0 0 2%; text-align: left; width: 65%;">
                        <span>Verify your email and activate your membership, here are the details:</span>
                        <br />
                        <br />
                        <span>Verification Link :</span>
                        <br />
                        <a style="color: #E7830D;text-decoration: none;" href="@Model.VerificationLink">
                            @Model.VerificationLink
                        </a>
                        <br />
                        <br />
                        <span>If clicking doesn't seem to work, please copy and paste the link into your browser's address window.</span>
                        <br />
                        <br />
                        @if (Model.RequestType == RequestType.NotBranded)
                        {
                            <span><a href="@Model.HomePageUrl" style="color: #E7830D; text-decoration: none;">Sign in</a> to your Jumbula account. </span>
                        }
                    </div>
                </div>

                @if (Model.RequestType == RequestType.NotBranded)
                {
                    <!-- ====================================email contact us======================================= -->
                    <div style="float: left; width: 100%; margin-bottom: 10px;">
                        <div style="background-color: #E7830D; color: #FFFFFF; float: left; padding: 4px 2%; text-align: center; width: 28%;">CONTACT US</div>
                        <div style="border-left: 2px solid #E7830D; float: left; padding: 5px 0 0 2%; text-align: left; width: 65%;">
                            <span>
                                <em>Players :</em>
                                <a style="color: #E7830D; text-decoration: none;" href="mailto:clubowners@jumbula.com">players@jumbula.com</a>
                            </span>
                            <br />
                            <span>
                                <em>Club Owners :</em>
                                <a style="color: #E7830D; text-decoration: none;" href="mailto:clubowners@jumbula.com">clubowners@jumbula.com</a>
                            </span>
                        </div>
                    </div>
                }

            </div>
            <!-- =========================================email footer========================================== -->
            <div style="float: left; width: 100%; text-align: center; border-top: 1px solid #DDDDDD;">
                <span style="color: #586c7c; font-size: 14px;">@Model.HomeTitle</span>
            </div>
        </div>
    </div>
</body>
</html>
